/* eslint-disable no-console */

/**
 * Prints an error to the console
 * @param {string} text - Error text.
 * @returns {void}
 */
export const printError = (text) => {
  if (console && console.error) {
    console.error(`storyshare-sui-react-components: ${text}`);
  }
};

/**
 * Prints a warning to the console
 * @param {string} text - Warning text.
 * @returns {void}
 */
export const printWarning = (text) => {
  if (console && console.warn) {
    console.warn(`storyshare-sui-react-components: ${text}`);
  }
};
